Bug 10975 - We need to backport ldb-1.1.18 to v4-2-test...
We need to backport ldb-1.1.18 to v4-2-test...
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: Build
unspecified
All All
: P5 normal
: 4.2
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks: 10077
  Show dependency treegraph
 
Reported: 2014-11-29 11:08 UTC by Stefan Metzmacher
Modified: 2014-12-07 19:36 UTC (History)
2 users (show)

See Also:


Attachments
Patches for v4-2-test (39.05 KB, patch)
2014-12-01 20:54 UTC, Stefan Metzmacher
vl: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Metzmacher 2014-11-29 11:08:16 UTC
We need to backport ldb-1.1.18 to v4-2-test...
Comment 1 Stefan Metzmacher 2014-12-01 20:54:06 UTC
Created attachment 10473 [details]
Patches for v4-2-test
Comment 2 Karolin Seeger 2014-12-03 20:11:09 UTC
Pushed to autobuild-v4-2-test.
Comment 3 Karolin Seeger 2014-12-07 19:36:56 UTC
Pushed to v4-2-test.
Closing out bug report.

Thanks!